.pool-description
  .label
    .ticker-icon
      object(data=`${token0.icon}` type="image/png")
      object(data=`${token1.icon}` type="image/png")

    label
      | #{token0.symbol}
      span.sep /
      | #{token1.symbol}
      | —
      | #{fee}
      a.invert-pair(href='#' data-action="pool#invertPair" class=`${inverted ? 'inverted' : ''}`)
        span.icon sync_alt
        | Invert Pair


  .figures
    .volume24 Volume 24H: #{volume24}
    .tvl TVL: #{tvl}

  .prices
    .price.price0 #{`${token0.symbol}/${token1.symbol}: ${token0.price}`}
    .price.price1 #{`${token1.symbol}/${token0.symbol}: ${token1.price}`}

canvas.liquidity-chart(data-pool-target="liquidityChart" height="100")
#liquidity-tooltip.liquidity-tooltip
button(data-action="pool#resetChartZoom") Reset Zoom
